@media only screen and (min-width: 320px) and (max-width: 960px) {
    .product-table, .wrap_seo_text{
        /*display: none;*/
    }
	.home_h1{
		font-size:25px;
	}
    .iner-cat-1 .m_mebel{
        float: left;
        width: 50%;
            padding: 10px;
    }
    .cat-new-img img{
        height: auto;
    }
    .wrap_main_catalog_sub .col-md-4{
        height: inherit;
    }
    .img-cat-2{
        width: 48%;
        min-height: initial;
        margin-right: 0%;
    }
    .list_cat{
        width: 50%!important;
    }
    .wrap_uslugi {
        margin: 12px 0 30px 0;
    }
    .usl_img {
        min-height: auto;
        height: 100%;
        border: 1px solid #E2E8EC;
        padding: 6px;
        margin-left: 0;
        width: 100%;
    }
    .revievs{
        margin-bottom: 10px;
    }
    .podpis{
        margin-top: 0px;
    }
    .sub_rev_text {
        display: block;
        width: 63%;
        float: right;
        text-align: left;
        padding-left: 4px;
    }
    .sub_revievs {
        width: 100%;
        margin-top: 10px;
    }
    .revievs_text{
        width: 100%;
    }
    .modal_rev .btn-default{
        float: none;
        width: 60%;
        margin: 0 auto 5px;
    }
    .total_rev{
        font-size: 16px;
        color: rgb(171,190,199);
        font-family: "OpenSans-Regular";
        text-align: center;
        display: inline-block;
        float: none;
        margin-top: 7px;
        width: 100%;
    }
    .news_prev{
        width: 100%;
        max-width: 100%;
    }
    .news_prev p{
        display: none;
    }
    .news{
        width: 100%;

    }
    .logo_news{
        max-width: 100%;
    }
    .logo_news img{
        width: 100%;
        margin: 0 auto;
    }
    .title_news{
        font-size: 20px;
    }
    .wrap_firm .col-md-3 {
        min-height: 358px;
        margin: 20px auto;
        width: 80%;
    }
    .wrap_firm .col-md-3::after{
        bottom: -10px;
    }
    .wrap_contact .col-md-4{
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .box_form{
        width: 100%;
    }
    .wrap_partners .bx-wrapper{
        display: none;
    }
    .wrap_partners .col-md-12, .wrap_partners .container{
        padding: 0 15px;
    }
    .box_slider{
        margin-bottom: 30px;
    }
    .box_slider::after{
        bottom: -13px;
    }
    .link_parteners{
        background: none;
        padding-left: 0;
    }
    .info_partners{
        padding-left: 0;
        min-height: 115px;
    }
    .partners_descr{
        display: none!important;
    }
    .info_p_title{
        font-size: 19px;
    }
    .p_r_more{
        padding-left: 15px;
        padding-right: 15px;
    }
    .watch_more{
        margin-bottom: 25px;
    }


    .row{
        margin-right: 0;
        margin-left: 0;
    }
    header .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .info_work {
        padding: 17px 0 0 0;
        width: 33%;
        float: right;
    }
    .tel {
        padding: 17px 0 0 0;
        width:230px;
        position: relative;
        text-align: center;
    }
    .main_tel{
        background: url(/img/Resume_Phone.png) no-repeat 0px 3px, url(/img/line-fone.png) no-repeat 16px 12px;
    }
    .all_phone{
        right: 9px;
    }
    .modal_all_tel{
        z-index: 10;
    }
    .logo {
        width: 100%;
        margin: 11px auto;
    }
    .addr {
        font-size: 14px;
        text-align: center;
        width: 100%;
        padding: 17px 0 0 0;
    }
    .lok {
        background: url(/img/location-128.png) no-repeat 10px 0px;
        height: 25px;
        padding-top: 2px;
        width: 120px;
        margin: 0 auto;
    }
    header{
        padding: 15px 0 15px;
    }
    .main_nav {
        padding: 0 15px;
    }
    .nav-pills>li {
        float: none;
    }
    .navbar-collapse{
        max-height: inherit;
    }
    .dropdown-menu{
        min-width: 220px;
    }
    .wrap_slid .container{
        padding: 0 15px;
    }
    .slider img{
        max-width: 80%;
        height: 200px;
        display: block;
        float: none;
        margin-top: -120px;
        margin-right: 46px;
        margin: 0 auto;
        position: relative;
        top: 60px;
    }
    .slider_title{
        font-size: 38px;
    }
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        position: absolute;
        bottom: inherit;
        width:100%;
        top: 84px;
    }
    .num_slid{
        display: none!important;
    }
    .wrap_slid .bx-controls {
        width: 100%;
        transform: none;
        position: absolute;
        right: inherit;
        top: 250px;
    }
    .bx-wrapper .bx-default-pager::before{
        background: none;
        height: 0px;
    }
    .bx-wrapper .bx-default-pager::after{
        background: none;
        height: 0px;
    }
    .slider_sub_title {
        font-size: 35px;
        line-height: 1.2;
        text-align: left;
        display: block;
        margin-left: 0;
        margin-top: -208px;
    }
    .slider_sub_sub_title{
        margin-left: 0;
    }
    .wrap_slid .bx-viewport {
        min-height: 486px;
    }
    .slider_dutton{
        bottom: -207px;
        left: 0px;
        width: 100%;
    }
    .katalog img {
        width: 100%;
        min-height: 230px;
    }
    .katalog .main_img{
        max-height: 270px;
        margin-bottom: 10px;
    }
    .h2{
        font-size: 30px;
        margin-bottom: 10px;
    }
    .box_title p {
        font-size: 24px;
        max-width: 100%;
    }
    .box-step, .box-step-right {
        width: 100%;
        height: inherit;
        margin-bottom: 10px;
    }
    .line-left-1{
        display: none;
    }
    .st-img{
        float: none!important;
        margin-right: inherit!important;
        margin: 0 auto!important;
    }
    .step-1 .st-img, .step-2 .st-img{
        width: 99px;
    }
    .box-step-right .st-img{
        width: 65px;
    }
    .box-step p{
        font-size: 17px;
        color: #302E2F;
        text-align: center;
        display: block;
        width: 100%;
        min-height: inherit;
        align-items:inherit;
    }
    .box-step-right p {
        font-size: 17px;
        color: #302E2F;
        text-align: center;
        display: block;
        width: 100%;
        min-height: inherit;
        align-items: inherit;
        justify-content: inherit;
    }
    .step-2{
        padding:5px;
    }
    .f-nav{display: none;}
    .f_main_tel{
        background: none;
        margin-bottom: 0px;
        padding: 0;
    }
    .f_sub_tel a{
        color: #ACBEC7;
        font-family: 'OpenSans-Bold', sans-serif;
        font-size: 18px;
        display: block;
        margin-bottom: 0px;
        text-align: right;
        text-decoration: none;
    }
    .f-mail {
        background: none;
        padding-left: 0;
    }
    footer .col-md-6{
        display: none;
    }
    footer .col-md-3{
        width: 50%;
        float: left;
        padding: 0;
    }
    footer{
        padding: 15px 0;
    }
    footer .container, footer .col-md-12 {
        padding: 0 5px;
    }
    .f-mail, .copiright, .wwa {
        font-size: 13px;
        margin-bottom: 5px;
    }
    .social{
        padding-right: 0;
    }
    .wrap_shem .h1{
        font-size: 36px;
        text-align: center;
        display: block;
    }
    .sh_but{
        margin: 20px 0 0 0;
        width: 100%;
    }
    .sh-title{
        display: block;
        margin: 42px 0 13px 25px;
        text-align: center;
    }
    .title_sheme {
        margin-bottom: 125px;
    }
    .h-step{
        height: auto;
    }
    .sh-1, .sh-2, .sh-3 {
        width: 60px;
        height: 60px;
        right: inherit;
        top: 0px;
        left: 0;
        background-size: contain;
    }
    .sh-3 {
        top: 4px;
        width: 65px;
        height: 65px;
    }
    .sh-step-3 .sh-title{
        margin-bottom: 0;
    }
    .h-step p{
        text-align: center;
    }
    .wrap_shem{
        padding-bottom: 20px;
    }
    .sh-step-2 .sh-title{
        margin: 30px 0 13px 25px;
    }
    .sh-line{
        background: #000!important;
    }
    .box_title {
        margin-bottom: 10px;
    }
    .kat_title{
        opacity: 1;
    }
    .modal-content{
        width: 100%!important;
    }
    .cat_title{
        margin: 15px 0;
        text-align: center;
        font-size: 25px;
    }
    .m_mebel{
        /* background: url(../img/m_mebel.png) no-repeat 87% 34px; */
        background-size: 55%;
        min-height: 200px;
        padding: 0;
        background: none;
    }
    .k_mebel{
        padding-left: 0px;
        background: url(../img/c_mebel.png) no-repeat center right;
        background-size: 55%;
    }
    .wrap_main_catalog_sub .col-md-4{
        border: 1px solid #B3B3B3;
        padding: 5px;
        margin-bottom: 15px;
    }
    .max_li_1{
        column-count: 1;
    }
    .lestnica img{
        right: -7px!important;
        top: 4px!important;
    }
    .wrap_main_catalog{
        background: none;
    }
    .wrap_main_catalog_sub .col-md-4 img{
        max-width: 50%;
        float: right;
        position: initial;
    }
    .main_catalog_sub .row {
        margin-bottom: 0px;
    }
    .dveri img{
        top: 80px!important;
    }
    .other_m {
        padding-bottom: 0px;
        padding: 0;
    }
    .img_other_m{
        display: none;
    }
    .list_other_m{
        width: 100%;
    }
    .list_other_m a {
        float: left;
        width: 50%;
        font-size: 17px;
    }
    .other_m .col-md-4 .cat_title {
        margin-left: 0;
    }
    .seo_text ul{
        padding: 0;
    }
    .wrap_other_m{
        margin-bottom: 0px;
    }
    .wrap_bradcrumbs{
        display: none;
    }
    .name_tov a {
        font-size: 17px;
    }
    .img-tovar{
        margin-right: 0;
        margin-bottom: 20px;
        float: none;
        width: 100%;
    }
    .of-tovar{
        width: 100%;
    }
    .of-tovar .btn-default{
        float: none;
        margin: 0 auto;
    }
    .tov-price {
        display: block;
        float: none;
        margin-left: 0;
        text-align: center;
    }
    .title_c h1{
        font-size: 30px;
    }
    .img-tovar img{
        max-width: 100%;
        width: 100%;
    }
    .wrap_galery .col-md-3{
        width: 100%;
        float: none;
    }
    .galery_1 .img_border{
        text-align: center;
    }
    .img_border img {
        max-width: 100%;
        max-height: 98%;
    }
    .all-cat-new .list_cat{
        position: inherit;
        width: 70%!important;
    }
    .cat-new-img img{
        display: none;
    }

}
@media only screen and (min-width: 620px) and (max-width: 960px) {
    .sub_rev_text{
        width: 78%;
    }
    .sub_revievs{
        width: 80%;
    }
    .news_prev {
        width: 45%;
        max-width: 100%;
    }
    .news {
        width: 50%;
    }
    .logo_news {
        max-width: 100%;
    }
    .logo {
        width: 90%;
        margin: 11px auto;
    }
    .wrap_galery .col-md-3{
        width: 50%;
        float: left;
    }
    footer .col-md-3 {
        width: 30%;
        float: left;
        padding: 0;
    }
    .social {
        display: block;
        padding-right: 0;
        width: 40%;
    }
    footer .procl{
        clear: inherit;
    }
    .katalog .main_img {
        max-height: 270px;
        margin-bottom: 10px;
        width: 70%;
        margin: 10px auto;
    }
    .box-step-right{
        float: none;
    }
    .box-step, .box-step-right {
        width: 70%;
        height: inherit;
        margin: 10px auto;
        padding: 7px 0;
    }
    .box_title{
        margin-bottom: 0;
    }
    .slider_dutton {
        bottom: -247px;
        left: 0px;
        width: 100%;
    }
    .k_mebel {
        padding-left: 0px;
        background-size: 55%;
        width: 80%;
        margin: 0 auto;
    }
    .m_mebel {
        /* background: url(../img/m_mebel.png) no-repeat 83% 0px; */
        background-size: contain;
        min-height: 200px;
        padding: 0;
        width: 80%;
        margin: 0 auto;
    }
    .wrap_main_catalog_sub .col-md-4{
        width: 80%;
        margin: 0 auto 15px;
        padding: 15px;
    }
    .wrap_main_catalog_sub .col-md-4 img{
        top: 28px;
        min-width: 33%;
    }
    .list_other_m {
        width: 80%;
        margin: 0 auto;
        float: none;
    }
    .list_other_m a {
        float: none;
        width: inherit;
        font-size: 17px;
        text-align: inherit;
         margin-left: 5px;
        margin: 0 5px 5px 5px;
    }
    .other_m .col-md-8{
        background: none;
    }
    .wrap_other_m {
        background: linear-gradient(to right, #fff 50%, #F5FAFE 33.7%);
    }
    .wrap_sub_list_cat .col-md-3{
        width: 60%;
        margin: 0 auto;
    }

}
@media only screen and (min-width: 861px) and (max-width: 1024px) {
    .logo {
        width: 37%;
    }
    .name_tov a {
        font-size: 20px;
    }
    .tel {
        width: 25%;
    }
    .info_work{
        width: 11%;
    }
    .lok{
        background: url(/img/location-128.png) no-repeat 74% 0px;
    }
    .addr{
        width: 26%;
    }
    .slider_title{
        font-size: 52px;
    }
    .slider_sub_title, .slider_sub_sub_title{
        margin-left: 0;
    }
    .slider_dutton{
        position: absolute;
        bottom: 0;
    }
    .wrap_slid .bx-viewport {
        min-height: 478px;
        height: 100%;
    }
    .katalog .main_img {
        height: 203px;
    }
    .box-step, .box-step-right {
        width: 80%;
    }
    .step-1 .line-left-1{
        width: 27%;
    }
    .step-3 .line-left-1{
        width: 39%;
    }
    .step-5 .line-left-1{
        width: 21%;
    }
    .sh_but{
        margin: 4px 0 0 40px;
    }
    .sh-1, .sh-2, .sh-3{
        right: 5px;
    }
    .f_main_tel{
        background: url(/img/Resume_Phone.png) no-repeat 26px 1px, url(/img/line-fone.png) no-repeat 52px 12px;
    }
    footer .f-nav{
        display: none;
    }
    .kat_title{
        opacity: 1;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1169px) {
    .sub_rev_text{
        width: 86%;
    }
    .nav>li>a {
        padding: 10px 8px;
    }
    .nav-pills>li {
        margin-right: 0;
    }
    .m_mebel_title{
        font-size: 17px;
    }
    .wrap_shem .h1{
        font-size: 80px;
    }
    .m_mebel {
        /* background: url(../img/m_mebel.png) no-repeat 152px top; */
    }
    .k_mebel{
        background-size: 62%;
    }
    .max_li_1{
        column-count: 1;
    }
    .wrap_main_catalog_sub .col-md-4 img {
        max-width: 66%;
    }
    .other_m .col-md-8{
        width: 61%;
    }
    .cat_title{
        font-size: 29px;
    }
    .wrap_sub_list_cat .col-md-3 {
        min-height: 390px;
    }
    .name_tov a{
    font-size: 13px;
    }
    .of-tovar{
        width: 35%;
    }
    .tov-price{
        margin-left: 0;
    }
    .of-tovar .btn-default{
        float: none;
        bottom: -20px;
    }
    .partners{
        width: 41%;
    }
    .info_p_title{
    font-size: 19px;
    }
    .link_parteners, .link_firm {
        background:none;
        padding-left: 0;
    }
    .watch_more{
        margin-bottom: 30px;
    }
    .wrap_firm .col-md-3{
        min-height: 415px;
    }
}
@media only screen and (min-width: 940px) and (max-width: 960px) {
    .info_work {
        display: none;
    }
    .tel {
        padding: 17px 0 0 0;
        width: 215px;
        position: relative;
        text-align: center;
        float: left;
    }

    .addr {
        width: 26%;
        float: left;
        text-align: right;
        float: left;
    }
    .logo {
        width: 44%;
        float: left;
    }
    .lok {
        background: url(/img/location-128.png) no-repeat 65% 0px;
        width: 100%;
    }
    .nav-pills>li {
        float: left;
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 2px;
        font-size: 12px;
    }
    footer .col-md-3 {
        width: 31%;
        float: left;
        padding: 0;
    }
    .social {
        padding-right: 0;
        float: left;
        width: 37%;
    }
    .procl{
        display: none;
    }
    .h-step {
        height: auto;
        width: 65%;
        margin: 0 auto;
    }
    .l-file{
        top: 0px;
    }
    .all_revievs{
        overflow: hidden;
    }
    .slider_dutton {
        bottom: -288px;
        left: 0px;
        width: 100%;
    }
    .katalog .main_img{
        width: 96%;
    }
    .wrap_main_catalog_sub .col-md-4 img{
        min-width: 27%;
    }
    .wrap_sub_list_cat .col-md-3{
    padding-bottom: 53px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 375px) {
    .display_mob{
        display: none;
    }
    .logo{
        position: absolute;
        top: 0;
        left: 0;
    }
    .tel{
            margin: 43px auto 0;
    }
    .info_work{
        display: none;
    }
    .mobile_line{
        display: block;
        width: 108.6%;
        height: 50px;
        background: #B9C7D0;
        position: relative;
        left: -15px;
        right: -15px;
        margin-top: 25px;
    }
    .info_work_mob span{
        font-size: 13px;
        color: #000;
        text-align: right;
        display: block;
    }
     .info_work_mob{
        padding: 8px 25px 0 0;
        width: 50%;
        float: left;
        border-right: 1px solid #ABBEC7;
     }
     .mob_loc{
         width: 25%;
         border-right: 1px solid #ABBEC7;
         height: 100%;
         float: left;
         text-align: center;
        padding-top: 10px;
     }
     .addr{
        position: absolute;
        padding-top: 4px;
        padding-bottom: 10px;
        background: #F5FAFE;
        width: 100%;
        z-index: 99;
        left: 0;
    }
    .lok{
        background: none;
    }
     .navbar-default .navbar-toggle {
        border-color: #fff;
    }
    .navbar-toggle{
        border: 2px solid #fff;
        border-radius: 4px;
        top: -50px;
        right: 14px;
        position: absolute;
        padding: 7px 7px;
        border-radius: 7px;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }
    .navbar-header{
        min-height: 1px;
    }
    .navbar-collapse {
        padding: 0;
        position: relative;
        top: 0px;
        border-top: 0;
    }
    .navbar{
        min-height: 0;
    }
    .wrap_nav{
        border: none;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
        background-color: transparent;
        outline: none;
    }
    .main_nav{
        padding: 0;
    }
    .navbar-collapse{
        width: 100%;
        padding: 15px 10px 20px;
        background: #F5FAFE;
    }
    /*.nav{
        column-count: 2;
    }*/
    .nav-pills>li {
        float: left;
        width: 45%;
    }
    .dropdown-menu{
        top: 70%;
        left: -43px;
    }
    .mob_meny{
        width: 25%;
        float: left;
        height: 50px;
    }
    .bg_mob_nav{
        background: #ABBEC7;
    }
    .wrap_slid{
        background: none;
    }
    header {
        padding: 15px 0 0;
    }


}
